package com.zbf.common.enums.custom;

/**
 * 入库通知单明细内部状态
 */
public enum InboundNoticeTabInStatus
{
    INITIAL("0", "初始"),
    LOCKED("1", "锁定"),
    TRANSFERRED("2", "已转移");

    private final String code;
    private final String description;

    InboundNoticeTabInStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
